Subject: Re: [lojban] Re: [jboske] RE: Anything but tautologies

From: [email-masked]
Date: Mon, 18 Feb 2002 20:32:38 EST

In a message dated 2/18/2002 6:04:19 PM Central Standard Time, [email-masked] 
writes:

> Or {le du'u makau .... ce'u}? For 
> > the latter is a function, that is, the name of a function so representing 
> a 
> > function in the text, and so not an expression.
> 
> I need a particular example here to understand. There are certainly
> sumti of this form that don't refer to functions: "what John is looking
> at" is a screen, not a function.
> 

But "what x is looking at" is, whence the point of the {ce'u} above.